portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niels van Kampenhout (JIRA)" <jetspeed-...@portals.apache.org>
Subject [jira] Updated: (JS2-993) Reflect new Tomcat requirements in documentation and archetype
Date Thu, 07 May 2009 18:28:45 GMT

     [ https://issues.apache.org/jira/browse/JS2-993?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Niels van Kampenhout updated JS2-993:
-------------------------------------

    Attachment: JS2-993-docs.patch

Atttached patch JS2-993-docs.patch contains the minimum changes needed in the docs (changed
Tomcat requirements to 5.5.27+ or 6.0.18+ and mentioned org.apache.jetspeed.catalina.version.major
property where appropriate).

> Reflect new Tomcat requirements in documentation and archetype
> --------------------------------------------------------------
>
>                 Key: JS2-993
>                 URL: https://issues.apache.org/jira/browse/JS2-993
>             Project: Jetspeed 2
>          Issue Type: Sub-task
>          Components: Site Documentation
>    Affects Versions: 2.2.0
>            Reporter: Niels van Kampenhout
>             Fix For: 2.2.0
>
>         Attachments: JS2-993-docs.patch
>
>
> Following JS2-991, Tomcat requirements in the docs need to be updated. In addition the
archetype should reflect the preferred default configuration for Tomcat 6.0.18.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message